我要发帖 回复

正式会员

11

主题

77

积分

0

专家分

兴趣点(最多三项):

VegaPrime

私信
发表时间 : 2018-1-5 15:57:48 | 浏览 : 703    评论 : 8
如图, 1515138838(1).jpg 1515138782(1).jpg 我N卡已经更新到最新版本了啊,为什么OPENGL还是不支持呢,希望各位能帮我看一下问题在哪?

最近VR访客查看更多↓

administrator专家组 评论于2018-1-5 22:13:08
你的是什么显卡?
UE4   |   虚幻引擎   |   Unity VR    |    Hololens
sichuanwww 评论于2018-1-9 08:13:26
安装N卡,使用最新驱动。一切ok.
努力挣钱,快乐生活!
曹泥马 评论于2018-1-9 15:32:15

INTER(R) HD graphics 4600 吧
曹泥马 评论于2018-1-9 15:33:43
sichuanwww 发表于 2018-1-9 08:13 AM
安装N卡,使用最新驱动。一切ok.

我已经下了N卡啊,也更新到最新了,您看下图片是这样的吗?
曹泥马 评论于2018-1-9 15:38:38
sichuanwww 发表于 2018-1-9 08:13 AM
安装N卡,使用最新驱动。一切ok.

已经解决了~谢谢
曹泥马 评论于2018-1-9 15:39:26

已经解决了 谢谢~
曹泥马 评论于2018-1-9 15:40:38
sichuanwww 发表于 2018-1-9 08:13 AM
安装N卡,使用最新驱动。一切ok.

问题已经解决,就是N卡设置里面(控制面板)  首选图形处理器换成N卡就OK
jezo107 评论于2018-4-17 20:46:58
曹泥马 发表于 2018-1-9 03:40 PM
问题已经解决,就是N卡设置里面(控制面板)  首选图形处理器换成N卡就OK ...

请问从哪里可以找到安装包?谢谢

手机版|VR开发网 |网站地图 统计  津ICP备16006248号 网安备12019202000257

GMT+8, 2018-11-13 04:37 AM

返回顶部